{
    "post": {
        "keep-your-business-organized-to-expend-the-business": {
            "ID": 50248,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:14",
            "post_date_gmt": "2021-03-12 06:49:14",
            "post_title": "Keep your Business Organized to Expend the Business",
            "post_excerpt": "Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin.",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "keep-your-business-organized-to-expend-the-business",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:58:33",
            "post_modified_gmt": "2021-03-12 06:58:33",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/blog\/keep-your-business-organized-to-expend-the-business\/",
            "menu_order": 0,
            "post_type": "post",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw",
            "taxonomies": {
                "category": "3946,3947,3949,3950",
                "post_tag": "3951,3954,3956,3959,3962",
                "post_format": ""
            }
        },
        "make-your-wedding-speacial-with-us": {
            "ID": 50249,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:14",
            "post_date_gmt": "2021-03-12 06:49:14",
            "post_title": "Make your Wedding Speacial with Us",
            "post_excerpt": "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "make-your-wedding-speacial-with-us",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:57:53",
            "post_modified_gmt": "2021-03-12 06:57:53",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/blog\/make-your-wedding-speacial-with-us\/",
            "menu_order": 0,
            "post_type": "post",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw",
            "taxonomies": {
                "category": "3944,3945,3946,3949",
                "post_tag": "3955,3958,3960,3963",
                "post_format": ""
            }
        },
        "watch-entertainment-with-good-quality-with-us": {
            "ID": 50250,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:14",
            "post_date_gmt": "2021-03-12 06:49:14",
            "post_title": "Watch Entertainment With Good Quality With Us",
            "post_excerpt": "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "watch-entertainment-with-good-quality-with-us",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:49:14",
            "post_modified_gmt": "2021-03-12 06:49:14",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/blog\/watch-entertainment-with-good-quality-with-us\/",
            "menu_order": 0,
            "post_type": "post",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw",
            "taxonomies": {
                "category": "3942,3943,3945,3946,3950",
                "post_tag": "3952,3956,3958,3964",
                "post_format": ""
            }
        },
        "event-planning-blueprint-management": {
            "ID": 50251,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:14",
            "post_date_gmt": "2021-03-12 06:49:14",
            "post_title": "Event Planning Blueprint Management",
            "post_excerpt": "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "event-planning-blueprint-management",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:49:14",
            "post_modified_gmt": "2021-03-12 06:49:14",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/blog\/event-planning-blueprint-management\/",
            "menu_order": 0,
            "post_type": "post",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw",
            "taxonomies": {
                "category": "3941,3942,3943,3945,3948",
                "post_tag": "3953,3957,3961,3962",
                "post_format": ""
            }
        }
    },
    "page": {
        "events": {
            "ID": 50500,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:33",
            "post_date_gmt": "2021-03-12 06:49:33",
            "post_title": "Events",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "events",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:49:33",
            "post_modified_gmt": "2021-03-12 06:49:33",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/events\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        },
        "blog": {
            "ID": 50438,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:28",
            "post_date_gmt": "2021-03-12 06:49:28",
            "post_title": "Blog",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "blog",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:49:28",
            "post_modified_gmt": "2021-03-12 06:49:28",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/blog\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        },
        "contact": {
            "ID": 50376,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:23",
            "post_date_gmt": "2021-03-12 06:49:23",
            "post_title": "Contact",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "contact",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:49:23",
            "post_modified_gmt": "2021-03-12 06:49:23",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/contact\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        },
        "about": {
            "ID": 50314,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:18",
            "post_date_gmt": "2021-03-12 06:49:18",
            "post_title": "About us",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "about",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:49:18",
            "post_modified_gmt": "2021-03-12 06:49:18",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/about\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        },
        "home": {
            "ID": 50252,
            "post_author": "1",
            "post_date": "2021-03-12 06:49:14",
            "post_date_gmt": "2021-03-12 06:49:14",
            "post_title": "Home",
            "post_excerpt": "",
            "post_status": "publish",
            "comment_status": "closed",
            "ping_status": "closed",
            "post_password": "",
            "post_name": "home",
            "to_ping": "",
            "pinged": "",
            "post_modified": "2021-03-12 06:49:14",
            "post_modified_gmt": "2021-03-12 06:49:14",
            "post_content_filtered": "",
            "post_parent": 0,
            "guid": "http:\/\/dom.sitepad.loc\/site\/home\/",
            "menu_order": 0,
            "post_type": "page",
            "post_mime_type": "",
            "comment_count": "0",
            "filter": "raw"
        }
    },
    "menus": {
        "organizer-header-menu": {
            "term_id": 3940,
            "name": "Organizer Header Menu",
            "slug": "organizer-header-menu",
            "term_group": 0,
            "term_taxonomy_id": 3940,
            "taxonomy": "nav_menu",
            "description": "",
            "parent": 0,
            "count": 5,
            "filter": "raw"
        }
    },
    "conf": {
        "page_for_posts": "50438",
        "pagelayer_body_typography": {
            "font-family": "Ubuntu",
            "font-size": "16",
            "line-height": "1.6",
            "color": "#0f0c0cf5"
        },
        "pagelayer_body_typography_tablet": {
            "font-size": "15"
        },
        "pagelayer_body_typography_mobile": {
            "font-size": "15"
        },
        "pagelayer_header_css_tablet": {
            "font-size": "16"
        },
        "pagelayer_header_css_mobile": {
            "font-size": "16"
        },
        "pagelayer_main_css": {
            "background-color": "#ffffffff"
        },
        "pagelayer_p_css": {
            "font-family": "Ubuntu",
            "font-size": "16",
            "line-height": "1.6",
            "color": "#070606ff"
        },
        "pagelayer_p_css_tablet": {
            "font-size": "15"
        },
        "pagelayer_p_css_mobile": {
            "font-size": "15"
        },
        "pagelayer_a_css": {
            "text-decoration-line": "none",
            "color": "#0c0d0dff"
        },
        "pagelayer_h1_typography": {
            "font-family": "Lemonada",
            "font-size": "80",
            "color": "#050506ff"
        },
        "pagelayer_h1_typography_tablet": {
            "font-size": "45"
        },
        "pagelayer_h1_typography_mobile": {
            "font-size": "40"
        },
        "pagelayer_h2_typography": {
            "font-family": "Lemonada",
            "font-size": "45",
            "color": "#d90845ff"
        },
        "pagelayer_h2_typography_tablet": {
            "font-size": "30"
        },
        "pagelayer_h2_typography_mobile": {
            "font-size": "30"
        },
        "pagelayer_h3_typography": {
            "font-family": "Ubuntu",
            "font-size": "40",
            "font-weight": "400",
            "color": "#000000ff"
        },
        "pagelayer_h3_typography_tablet": {
            "font-size": "25"
        },
        "pagelayer_h3_typography_mobile": {
            "font-size": "25"
        },
        "pagelayer_h4_typography": {
            "font-family": "Ubuntu",
            "font-size": "35",
            "color": "#060709ff"
        },
        "pagelayer_h4_typography_tablet": {
            "font-size": "22"
        },
        "pagelayer_h4_typography_mobile": {
            "font-size": "20"
        },
        "pagelayer_h5_typography": {
            "font-family": "Ubuntu",
            "font-size": "30",
            "color": "#000000ff"
        },
        "pagelayer_h5_typography_tablet": {
            "font-size": "20"
        },
        "pagelayer_h5_typography_mobile": {
            "font-size": "20"
        },
        "pagelayer_h6_typography": {
            "font-family": "Lemonada",
            "font-size": "20",
            "color": "#030404ff"
        },
        "pagelayer_h6_typography_tablet": {
            "font-size": "18"
        },
        "pagelayer_h6_typography_mobile": {
            "font-size": "18"
        }
    },
    "taxonomies": {
        "3941": {
            "term_id": 3941,
            "name": "Business",
            "slug": "business",
            "term_group": 0,
            "term_taxonomy_id": 3941,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3942": {
            "term_id": 3942,
            "name": "Decor",
            "slug": "decor",
            "term_group": 0,
            "term_taxonomy_id": 3942,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "3943": {
            "term_id": 3943,
            "name": "Events",
            "slug": "events",
            "term_group": 0,
            "term_taxonomy_id": 3943,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "3944": {
            "term_id": 3944,
            "name": "EXPERTS",
            "slug": "experts",
            "term_group": 0,
            "term_taxonomy_id": 3944,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3945": {
            "term_id": 3945,
            "name": "Management",
            "slug": "management",
            "term_group": 0,
            "term_taxonomy_id": 3945,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 3,
            "filter": "raw"
        },
        "3946": {
            "term_id": 3946,
            "name": "Parties",
            "slug": "parties",
            "term_group": 0,
            "term_taxonomy_id": 3946,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 3,
            "filter": "raw"
        },
        "3947": {
            "term_id": 3947,
            "name": "Photography",
            "slug": "photography",
            "term_group": 0,
            "term_taxonomy_id": 3947,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3948": {
            "term_id": 3948,
            "name": "Planning",
            "slug": "planning",
            "term_group": 0,
            "term_taxonomy_id": 3948,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3949": {
            "term_id": 3949,
            "name": "Team",
            "slug": "team",
            "term_group": 0,
            "term_taxonomy_id": 3949,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "1": {
            "term_id": 1,
            "name": "Uncategorized",
            "slug": "uncategorized",
            "term_group": 0,
            "term_taxonomy_id": 1,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 0,
            "filter": "raw"
        },
        "3950": {
            "term_id": 3950,
            "name": "Wedding",
            "slug": "wedding",
            "term_group": 0,
            "term_taxonomy_id": 3950,
            "taxonomy": "category",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "3951": {
            "term_id": 3951,
            "name": "Business",
            "slug": "business",
            "term_group": 0,
            "term_taxonomy_id": 3951,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3952": {
            "term_id": 3952,
            "name": "Entertainment",
            "slug": "entertainment",
            "term_group": 0,
            "term_taxonomy_id": 3952,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3953": {
            "term_id": 3953,
            "name": "Events",
            "slug": "events",
            "term_group": 0,
            "term_taxonomy_id": 3953,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3954": {
            "term_id": 3954,
            "name": "Firm",
            "slug": "firm",
            "term_group": 0,
            "term_taxonomy_id": 3954,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3955": {
            "term_id": 3955,
            "name": "Manageement",
            "slug": "manageement",
            "term_group": 0,
            "term_taxonomy_id": 3955,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3956": {
            "term_id": 3956,
            "name": "Management",
            "slug": "management",
            "term_group": 0,
            "term_taxonomy_id": 3956,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "3957": {
            "term_id": 3957,
            "name": "Mnagement",
            "slug": "mnagement",
            "term_group": 0,
            "term_taxonomy_id": 3957,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3958": {
            "term_id": 3958,
            "name": "Offers",
            "slug": "offers",
            "term_group": 0,
            "term_taxonomy_id": 3958,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "3959": {
            "term_id": 3959,
            "name": "Oraganization",
            "slug": "oraganization",
            "term_group": 0,
            "term_taxonomy_id": 3959,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3960": {
            "term_id": 3960,
            "name": "Parties",
            "slug": "parties",
            "term_group": 0,
            "term_taxonomy_id": 3960,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3961": {
            "term_id": 3961,
            "name": "Photography",
            "slug": "photography",
            "term_group": 0,
            "term_taxonomy_id": 3961,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3962": {
            "term_id": 3962,
            "name": "Planning",
            "slug": "planning",
            "term_group": 0,
            "term_taxonomy_id": 3962,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 2,
            "filter": "raw"
        },
        "3963": {
            "term_id": 3963,
            "name": "Prices",
            "slug": "prices",
            "term_group": 0,
            "term_taxonomy_id": 3963,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        },
        "3964": {
            "term_id": 3964,
            "name": "Qualities",
            "slug": "qualities",
            "term_group": 0,
            "term_taxonomy_id": 3964,
            "taxonomy": "post_tag",
            "description": "",
            "parent": 0,
            "count": 1,
            "filter": "raw"
        }
    }
}